
html {
overflow:auto;
	
}
* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック" "Helvetica" "sans-serif";
	font-size: small;
	line-height: 1.8em;
	color: #383838;
	margin: 0px;
	padding: 0px;
	background-color:#fff;
}

a{
	color:#e3cb6b;
	font-weight:bold;
}

a:hover{
	color:#0CC;
}

body,x:-moz-broken { /* Firefox背景ズレハック */
	margin-left:-1px;
}

*:first-child+html body { /* ie7背景ズレハック */
	margin-left:1px;
} 
* html body { /* ie6背景ズレハック */
	margin-left:1px;
}
object, embed { /* firefox下部余白対策 */
	 vertical-align: top;  
}

.header {
	background-image:url(../img/menu_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	height:86px;
	z-index:500;
	min-width:1000px;
	position: relative;
}

/* グローバルメニュー --------------------------------------------------------------------*/

.menu{
	background-image:url(../img/menu_defo.jpg);
	background-repeat:no-repeat;
	width:1000px;
	margin:0 auto;
	top:40px;
	border-left:#f3c26a 1px solid;
	border-right:#aa843b 1px solid;
}
.menu ul{
	/*background-image:url(../img/menu_defo.jpg);
	background-repeat:no-repeat;*/
	list-style-type: none;
}
.menu li{
	width:125px;
	height:38px;
	text-indent:-9999px;
	float:left;
	text-align:center;
}

.menu li a{
	display:block;
	height:38px;
	background-image:url(../img/menu.jpg);
}

.menu li.top a {
	background:url(../img/menu.jpg) no-repeat 0px 0px;
}
.menu li.story a {
	background:url(../img/menu.jpg) no-repeat -125px 0px;
}
.menu li.chara a{
	background:url(../img/menu.jpg) no-repeat -250px 0px;
}
.menu li.system a{
	background:url(../img/menu.jpg) no-repeat -375px 0px;
}
.menu li.gallery a{
	background:url(../img/menu.jpg) no-repeat -500px 0px;
}
.menu li.sound a{
	background:url(../img/menu.jpg) no-repeat -625px 0px;
}
.menu li.spec a{
	background:url(../img/menu.jpg) no-repeat -750px 0px;
}
.menu li.special a{
	background:url(../img/menu.jpg) no-repeat -875px 0px;
}


/*hover*/

.menu li.top a:hover {
	background:url(../img/menu.jpg) no-repeat 0px -38px;
}
.menu li.story a:hover {
	background:url(../img/menu.jpg) no-repeat -125px -38px;
}
.menu li.chara a:hover{
	background:url(../img/menu.jpg) no-repeat -250px -38px;
}
.menu li.system a:hover{
	background:url(../img/menu.jpg) no-repeat -375px -38px;
}
.menu li.gallery a:hover{
	background:url(../img/menu.jpg) no-repeat -500px -38px;
}
.menu li.sound a:hover{
	background:url(../img/menu.jpg) no-repeat -625px -38px;
}
.menu li.spec a:hover{
	background:url(../img/menu.jpg) no-repeat -750px -38px;
}
.menu li.special a:hover{
	background:url(../img/menu.jpg) no-repeat -875px -38px;
}

/*New*/
.menu li.topNew a {
	background:url(../img/menu.jpg) no-repeat 0px -76px;
}
.menu li.storyNew a {
	background:url(../img/menu.jpg) no-repeat -125px -76px;
}
.menu li.charaNew a{
	background:url(../img/menu.jpg) no-repeat -250px -76px;
}
.menu li.systemNew a{
	background:url(../img/menu.jpg) no-repeat -375px -76px;
}
.menu li.galleryNew a{
	background:url(../img/menu.jpg) no-repeat -500px -76px;
}
.menu li.soundNew a{
	background:url(../img/menu.jpg) no-repeat -625px -76px;
}
.menu li.specNew a{
	background:url(../img/menu.jpg) no-repeat -750px -76px;
}
.menu li.specialNew a{
	background:url(../img/menu.jpg) no-repeat -875px -76px;
}


/*hover*/

.menu li.topNew a:hover {
	background:url(../img/menu.jpg) no-repeat 0px -114px;
}
.menu li.storyNew a:hover {
	background:url(../img/menu.jpg) no-repeat -125px -114px;
}
.menu li.charaNew a:hover{
	background:url(../img/menu.jpg) no-repeat -250px -114px;
}
.menu li.systemNew a:hover{
	background:url(../img/menu.jpg) no-repeat -375px -114px;
}
.menu li.galleryNew a:hover{
	background:url(../img/menu.jpg) no-repeat -500px -114px;
}
.menu li.soundNew a:hover{
	background:url(../img/menu.jpg) no-repeat -625px -114px;
}
.menu li.specNew a:hover{
	background:url(../img/menu.jpg) no-repeat -750px -114px;
}
.menu li.specialNew a:hover{
	background:url(../img/menu.jpg) no-repeat -875px -114px;
}



/*---------------------------------------------------------------------------*/

.mainarea{
	height:540px;
	background-image:url(../img/bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	overflow:hidden;
	min-width:1000px;
}
.contset{
	background-image:url(../img/innerbg.png);
	background-position:top center;
	background-repeat:no-repeat;
}
.cont-Wrap{
	background-image:url(../img/innerbg2.png);
	background-position:center top;
	background-repeat:no-repeat;
}

.continner{
	z-index:5;
	width:1000px;
	margin:0 auto;
	height:540px;
	min-width:1000px;
	display:none;
	position: relative;
}

/* トップ用 ----------------------------------------------- */
.contsetIndex{
	background-image:url(../img/top.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	display:none;
	height:540px;
	margin:0 auto;
	min-width:1000px;
	position:relative;
}

.logo{
	width:468px;
	position:relative;
	top:70px;
	margin-right: auto;
	margin-left: auto;
}

.cont-tsuika{
	width:1000px;
	margin:0 auto;
}

.tsuika{
	width:186px;
	height:111px;
	position:relative;
	top:0px;
	
}

.countdown{
	width:190px;
	height:115px;
	/*margin-left:2px;*/
	
}

#countdown-wrap{
	width:50px;
	height:30px;
	padding-left:140px;
	padding-top:85px;
	background-repeat:no-repeat;
	/*margin-left:2px;*/
	
}



.tsuika a{
	width:186px;
	height:111px;
	background-image:url(../img/tsuika.png);
	background-repeat:no-repeat;
	display:block;
	text-indent:-9999px;
	
}



/* 二階層目メニュー --------------------------------------- */
.continner ul#submenu{
	height:20px;
	left:300px;
	position:relative;
	z-index: 15;
	list-style-type: none;
}

.continner ul#submenu li{
	display:none;
	width:125px;
	height:20px;
	float:left;
	background:#8a6960;
	color:#FFF;
	display:block;
	cursor:pointer;
	text-align:center;
	margin:5px;
	/*角丸*/
    border-radius: 20px;/* CSS3草案 */  
    -webkit-border-radius: 20px;/* Safari,Google Chrome用 */  
    -moz-border-radius: 20px;/* Firefox用 */ 
}

.continner ul#submenu li.selected{
	background:#5be5e2;
	color:#633;
	border:#633 1px solid;
	/*角丸*/	
	border-radius: 20px;/* CSS3草案 */  
	-webkit-border-radius: 20px;/* Safari,Google Chrome用 */  
	-moz-border-radius: 20px;/* Firefox用 */ 
}


/* 二階層目コンテンツ --------------------------------------- */
#obj{
	position: relative;	
}

.other li{
	list-style-type: none;
	display: block;
	height: 540px;
}

/*キャラページ用 -------------------------------------------- */
.charaBox{
	display:none;
	z-index:1;
	background-image:url(../img/chara/chara1.png);
	background-position:top center;
	background-repeat:no-repeat;
	position: relative;
	height:540px;
	left: 0px;
	top: -540px;
}

.charaName{
	z-index:3;
	background-image:url(../img/chara/chara1b.png);
	background-repeat:no-repeat;
	height:100px;
	position: relative;
	background-position: center;
	display:none;
	top: 0px;
}

.charaImg{
	z-index:2;
	height:540px;
	background-image:url(../img/chara/chara1a.png);
	background-position:center top;
	background-repeat:no-repeat;
	position: relative;
	display:none;
	left:-200px;
}

.voice-wrap{
	z-index:10;
	position: relative;
	color:#C00;
	top:240px;
	left:5px;
	line-height:1em;
	display:none;
}
.voice{	
	
}

.backbt{
	width:120px;
	height:35px;
	background:#3c1d14;
	z-index:5;
	top:-200px;
	left:900px;
	text-align:center;
	border-radius: 20px;        /* CSS3草案 */
	-webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 20px;   /* Firefox用 */
	position: relative;
	padding-top: 45px;
	cursor:pointer;
}

/*キャラ選択ボタン----------------------------------------------------*/

.chara-thum {
	width:900px;
	position:relative;
	left:3px;
	top:-30px;
	clear: left;
}
.chara-thum li{
	text-align:left;
	line-height:88px;
	color:#C00;
	width:120px;
	height:124px;
	float:left;
	display:block;
	cursor:pointer;
	border:#633 1px solid;
	background-image:url(../img/chara/charabt.jpg);
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 45px;
	margin-left: 2px;
}
/*.chara-thum li:hover{
	background-position-y:124px;
}*/

.chara-thum li.chara1{
	background-image:url(../img/chara/charabt.jpg);
	background-position:0px 0px;
}

.chara-thum li.chara2{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-120px 0px;}
	
.chara-thum li.chara3{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-240px 0px;
}

.chara-thum li.chara4{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-360px 0px;
}
	
.chara-thum li.chara5{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-480px 0px;
}

.chara-thum li.chara6{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-600px 0px;}
	
.chara-thum li.chara7{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-720px 0px;
}

.chara-thum li.chara8{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-840px 0px;
}

.chara-thum li.chara9{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-960px 0px;
}

.chara-thum li.chara10{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-1080px 0px;}
	
.chara-thum li.chara11{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-1200px 0px;
}

.chara-thum li.chara12{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-1320px 0px;
}
	
.chara-thum li.chara13{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-1440px 0px;
}


/*hover*/
.chara-thum li.chara1:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:0px -124px;
}

.chara-thum li.chara2:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-120px -124px;}
	
.chara-thum li.chara3:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-240px -124px;
}

.chara-thum li.chara4:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-360px -124px;
}
	
.chara-thum li.chara5:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-480px -124px;
}

.chara-thum li.chara6:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-600px -124px;}
	
.chara-thum li.chara7:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-720px -124px;
}

.chara-thum li.chara8:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-840px -124px;
}

.chara-thum li.chara9:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-960px -124px;
}

.chara-thum li.chara10:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-1080px -124px;}
	
.chara-thum li.chara11:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-1200px -124px;
}

.chara-thum li.chara12:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-1320px -124px;
}
	
.chara-thum li.chara13:hover{
	background-image:url(../img/chara/charabt.jpg);
	background-position:-1440px -124px;
}
	
/*システムページ*/
.syswrap{
	height:470px;
	
}
.sys_title{
	height:56px;
	width:1000px;
	padding-top:30px;
	background-image:url(../img/system/sys_title_line.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.sys_title img{
	margin-left:20px;
}

.sys_inner_img{
	width:500px;
	margin-top:20px;
	text-align:center;
	float:left;
}

.sys_inner_txt{
	width:500px;
	margin-top:70px;
	text-align:left;
	float:left;
}

/*システムページここまで*/

/*フロート*/
.float-box_l{
	width:477px;
	margin:0 auto;
	padding:10px;
	float:left;
	line-height:1.8em;	
}
.float-box_r{
	float:left;
}

.float-box_r a{
	width:503px;
	height:56px;
	display:block;
	background-image:url(../img/smp.jpg);
	background-position:top;
}


.float-box_r a:hover{
	background-image:url(../img/smp_over.jpg);
	background-position:top;
}

.clear {
	clear:both;	
}



/*　footer　------------------------------------------------------------*/
#newsBox{
	border-top:#e3cb6b 3px solid;
	background-image:url(../img/newsbg1.jpg);
	min-width:1000px;
}

.inner{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
}
#newsbt{
	color:#fff;
	background-image:url(../img/whatsnew.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:120px;
}

.more{
	float:right;
	cursor:pointer;
	padding-top: 2px;
}


/*バナー関係*/
.bottomcont-Wrap{
	background:url(../img/bottom_bg.jpg);
	background-repeat:repeat-x;
	padding-top: 20px;
	padding-bottom: 20px;
	min-width:1000px;
}

.banner1 a{
	text-indent:-9999px;
	width:476px;
	height:101px;
	background-image:url(../img/banner1_a.png);
	background-repeat:no-repeat;
	display:block;
	margin:0 11px;
	float:left;
}
.banner1 a:hover{
	background-image:url(../img/banner1_b.png);
}

.banner2 a{
	text-indent:-9999px;
	width:476px;
	height:101px;
	background-image:url(../img/banner2_a.png);
	background-repeat:no-repeat;
	display:block;
	margin:0 11px;
	float:left;
}
.banner2 a:hover{
	background-image:url(../img/banner2_b.png);
}


#ifFooter-white{
	min-width:1000px;
}

/*ムービー用*/
.movie_Box{
	width:620px;
	height:370px;
	margin:0 auto;
	background-image:url(../img/movie_bg.png);
	background-position:center;
	background-repeat:no-repeat;
	padding-top:85px;
}

.movie_Box-pv{
	width:620px;
	height:370px;
	margin:0 auto;
	background-image:url(../img/movie_bg-pv.png);
	background-position:center;
	background-repeat:no-repeat;
	padding-top:85px;
}

.movie{
	width:580px;
	height:320px;
	margin:0 auto;
	
}

/*キャストコメント*/
.castMenu ul{
	width:253px;
	height:300px;
	margin-top:40px;
	margin-left:25px;
	float:left;
}

.castMenu li{
	margin:5px 0;
}

.castMenu li#cas1{
	width:253px;
	height:50px;
	text-indent:-9999px;
	background-image:url(../img/castcom_menu.png);
	background-position:0 0;
	background-repeat:no-repeat;
	cursor:pointer;
}

.castMenu li#cas2{
	width:253px;
	height:50px;
	text-indent:-9999px;
	background-image:url(../img/castcom_menu.png);
	background-position:0 -50px;
	background-repeat:no-repeat;
	cursor:pointer;
}

.castMenu li#cas3{
	width:253px;
	height:50px;
	text-indent:-9999px;
	background-image:url(../img/castcom_menu.png);
	background-position:0 -100px;
	background-repeat:no-repeat;
	cursor:pointer;
}

.castMenu li#cas4{
	width:253px;
	height:50px;
	text-indent:-9999px;
	background-image:url(../img/castcom_menu.png);
	background-position:0 -150px;
	background-repeat:no-repeat;
	cursor:pointer;
}

.castMenu li#cas5{
	width:253px;
	height:50px;
	text-indent:-9999px;
	background-image:url(../img/castcom_menu.png);
	background-position:0 -200px;
	background-repeat:no-repeat;
	cursor:pointer;
}

.castMenu li#cas6{
	width:253px;
	height:50px;
	text-indent:-9999px;
	background-image:url(../img/castcom_menu.png);
	background-position:0 -250px;
	background-repeat:no-repeat;
	cursor:pointer;
}

.cast-box{
	float:left;
	margin-top:22px;
	margin-left:5px;
}

.icon{
	padding-top:70px;
}
	
.wall-bt ul{
	width:352px;
	margin:0 auto;
}

.wall-bt li{
	width:164px;
	height:21px;
	
	list-style-type:none;
	cursor:pointer;
	margin:2px 6px;
	float:left;
	text-indent:-9999px;
}

li.bt1 a{
	width:164px;
	height:21px;
	display:block;
	background-image:url(../img/wall/bt1.jpg);
}
	
li.bt1 a:hover{
	width:164px;
	height:21px;
	display:block;
	background-image:url(../img/wall/bt1_.jpg);
}

li.bt2 a{
	width:164px;
	height:21px;
	display:block;
	background-image:url(../img/wall/bt2.jpg);
}
	
li.bt2 a:hover{
	width:164px;
	height:21px;
	display:block;
	background-image:url(../img/wall/bt2_.jpg);
}

li.bt3 a{
	width:164px;
	height:21px;
	display:block;
	background-image:url(../img/wall/bt3.jpg);
}
	
li.bt3 a:hover{
	width:164px;
	height:21px;
	display:block;
	background-image:url(../img/wall/bt3_.jpg);
}

li.bt4 a{
	width:164px;
	height:21px;
	display:block;
	background-image:url(../img/wall/bt4.jpg);
}
	
li.bt4 a:hover{
	width:164px;
	height:21px;
	display:block;
	background-image:url(../img/wall/bt4_.jpg);
}

/*ギャラリー*/

.gallery-thum{
	width:815px;
	margin:20px auto;
}

.gallery-thum ul{
	width:815px;
}

.gallery-thum ul li{
	list-style-type: none;
	display: block;
	width:153px;
	margin:5px;
	float:left;
	
}

.gallery-thum ul li img{
	border:#300 1px solid;
}

/*文字関係------------------------------------------------------------*/
/*
.large-boldtxt{
	font-size:19px;
	font-weight:bold;
}

.boldtxt{
	font-weight:bold;
}

.red_txt{
	color:#F00;
}

.redbold_txt{
	color:#F00;
	font-weight:bold;
}


.new_txt{
	color:#F69;
	font-weight:bold;
	line-height:0.8em;
}

.line_txt{
	text-decoration:line-through;
}

.large_txt {
	font-size: 24px;
	line-height: 1.4em;
}
.middle_txt {
	font-size: 16px;
	line-height: 1.5em;
}

.midashi{
	font-size:large;
	font-weight:bold;
	color:#bb0042;
	
}



.txt_solidline{
	width:480px;
	border-bottom:#bb0042 2px solid;
	margin-bottom:15px;
	
}

.yoko_line {
	clear: both;
	border-top-width: 3px;
	border-top-style: double;
	border-top-color: #333;
	padding-top: 40px;
}


*/
/*------------------------------------------------------------*/

